GTGPaje.h File Reference

pajeColor is a file that defines function that manipulate colors. More...

`#include "GTGPaje_Basic.h"`

Go to the source code of this file.

## Typedefs

typedef char * | paje_color_t

## Functions

paje_color_t | Paje_get_color (gtg_color_t p_color)

## Detailed Description

pajeColor is a file that defines function that manipulate colors.

Version
  0.1

## Typedef Documentation

## paje_color_t

typedef char* paje_color_t

## Function Documentation

## Paje_get_color()

paje_color_t Paje_get_color | ( | gtg_color_t | p_color | ) |